Page MenuHomePhabricator

Site link $1:$2 already used by item $3
Closed, ResolvedPublic

Description

MediaWiki message (http://www.wikidata.org/wiki/MediaWiki:Wikibase-error-sitelink-already-used) has following code: "Site link [[$1:$2]] already used by item [[$3]]" which produces following message: "Site link [[enwiki:Pierre-François Hugues d'Hancarville]] already used by item [[Q2920822]]". And it should produce following message: "Site link [[:w:en:Pierre-François Hugues d'Hancarville]] already used by item [[Q2920822]]".

Now if I click the error message on Wikidata it goes to http://www.wikidata.org/wiki/Enwiki:Pierre-François Hugues d'Hancarville, and it should go to http://www.wikidata.org/wiki/w:en:Pierre-François Hugues d'Hancarville.


Version: unspecified
Severity: major

Details

Reference
bz48224

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:19 AM
bzimport set Reference to bz48224.
bzimport added a subscriber: Unknown Object (MLST).
Stryn created this task.May 7 2013, 5:34 PM

Related URL: https://gerrit.wikimedia.org/r/64881 (Gerrit Change Ie9daf6bb4094ac8e41a3a874809cedd5ae2031a3)

https://gerrit.wikimedia.org/r/64881 (Gerrit Change Ie9daf6bb4094ac8e41a3a874809cedd5ae2031a3) | change APPROVED and MERGED [by jenkins-bot]

Bene added a comment.Jun 23 2013, 2:01 PM

Fixed already...

Verified in Wikidata demo sprint 22-9